## malta_64-user 10 QOGS30.569-12-7 83775 release-keys
- Manufacturer: motorola
- Platform: mt6765
- Codename: malta_64
- Brand: motorola
- Flavor: malta_64-user
- Release Version: 10
- Kernel Version: 4.9.190
- Id: QOGS30.569-12-7
- Incremental: 83775
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/malta_64/malta:10/QOGS30.569-12-7/83775:user/release-keys
- OTA version: 
- Branch: malta_64-user-10-QOGS30.569-12-7-83775-release-keys
- Repo: motorola/malta_64
